RubyGems Navigation menu

optitron 0.3.3

Sensible options parsing

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.3 - July 21, 2011 (17.0 KB)
  2. 0.3.2 - January 25, 2011 (17.0 KB)
  3. 0.3.1 - January 10, 2011 (17.0 KB)
  4. 0.3.0 - January 06, 2011 (17.0 KB)
  5. 0.2.2 - December 13, 2010 (17.5 KB)
显示所有版本 (共 28 个)

Runtime 依赖 (2):

callsite ~> 0.0.4
parameters_extra ~> 0.2.0

Development 依赖 (4):

bundler ~> 1.0.0
phocus >= 0
rake >= 0
rspec >= 0

业主:

作者:

  • Joshua Hull

SHA 256 校验和:

f69eb42dd77bf42a92b978c47fd07731b6058172cf6c179246182f0c2642301c

下载总量 108,435

这个版本 13,573

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: